Skip to main content
GET
/
v1
/
reconciliation
/
summary
cURL
curl --request GET \
  --url https://sandbox-api.borderless.xyz/v1/reconciliation/summary \
  --header 'Authorization: Bearer <token>'
{
  "reconciled": 123,
  "matchRate": 123,
  "openExceptions": 123,
  "orphaned": 123,
  "regressions": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

from
string<date-time>
to
string<date-time>
pfiName
enum<string>
Available options:
Bridge,
Koywe,
Kotanipay,
Hercle,
Bitso,
Yellowcard,
TraceFinance,
HoneyCoin,
BlindPay,
Finity,
Infinia,
Walapay,
Abra,
Yativo,
Capa,
Bivo,
Cobre,
Avenia,
Brale,
BVNK,
CoinsPH,
Iron,
Enigma,
Juicyway,
Kira,
TripleA,
Onmeta,
Alfred,
Demo
cadence
enum<string>
Available options:
Daily,
Weekly,
Monthly,
Manual

Response

200 - application/json
reconciled
number
required

Count of items reconciled with status=Matched in the period

matchRate
number
required

Percentage of matched items vs total processed (0-100)

openExceptions
number
required

Count of latest items per (tx, pfi) with status != Matched

orphaned
number
required

Count of orphans with resolution=Open

regressions
number
required

Count of items that flipped from Matched to non-Matched